.noScroll {
  overflow: hidden;
}
.pathHover {
  fill: blue !important;
}
#capitolClubMap {
  height:70%;
  width:100%;
}
#capitolClubMap .jvectormap-zoomin,
#capitolClubMap .jvectormap-zoomout {
  width: 30px;
  height: 30px;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 0;
  left: 0;
}
#capitolClubMap .jvectormap-zoomin {
  top: 0px;
}
#capitolClubMap .jvectormap-zoomout {
  top: 31px;
}
.modal-overlay {
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0,0,0,.5);
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.state-membership-list {
  position: fixed;
  z-index: 99999;
  left: 50%;
  top: 50%;
  width: 500px;
  height: 400px;
  padding: 30px 20px;
  margin-top: -200px;
  margin-left: -250px;
  box-sizing: border-box;
  background: white;
}
@media all and (max-width: 768px) {
  .state-membership-list {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    margin-top: auto;
    margin-left: auto;
    top: 10px;
    left: 10px;
  }
}
.state-membership-list .close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
  cursor: pointer;
}
.state-membership-list table {
  font-size: 14px;
  height: 100%;
  overflow: auto;
  width: 100%;
  display: inline-block;
}
.state-membership-list table tr {
  border-bottom: 1px solid rgba(0,0,0,.5);
}
.state-membership-list table tr:nth-child(even) {
  background: rgba(0,0,0,.1);
}
.state-membership-list table td {
  padding: 5px;
}
.state-membership-list table td:first-child {
  width: 40%;
}
.state-membership-list table td:nth-child(2) {
  width: 30%;
}
.state-membership-list table td:last-child {
  width: 30%;
}
